修改 List Price
POST
/basicOpen/listPrice/modifyPrice支持按店铺、Seller SKU 和 ASIN 修改商品的 List Price,单次请求可提交一条或多条商品。
接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/basicOpen/listPrice/modifyPrice | HTTPS | POST | 1 |
请求参数
contentarray<object>必填隐藏子属性
storeIdinteger必填mskustring必填asinstring必填listPricenumber必填请求cURL示例
curl --location 'https://openapi.lingxing.com/basicOpen/listPrice/modifyPrice?access_token=value×tamp=value&sign=value&app_key=value' \
--header 'Content-Type: application/json' \
--data '{"content":[{"storeId":1001,"msku":"SKU-001","asin":"B012345678","listPrice":19.99}]}'
返回结果
Json Object
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填dataobject必填隐藏子属性
successNuminteger必填failureNuminteger必填failureDetailarray<object>隐藏子属性
storeIdintegermskustringasinstringmsgstringqueueUniqueIdstringtotalinteger必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "a0d54debf93140f3b58d1ed81e8e3583",
"response_time": "2026-10-01 12:00:00",
"data": {
"successNum": 1,
"failureNum": 0,
"failureDetail": null,
"queueUniqueId": "QUEUE-EXAMPLE"
},
"total": 0
}